.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.ActiveDirectoryFault: ../../vim/fault/ActiveDirectoryFault.rst


vim.fault.DomainNotFound
========================
    :extends:

        `vim.fault.ActiveDirectoryFault`_

  Fault indicating that the domain controller for domainName cannot be reached.

Attributes:

    domainName (`str`_)




